--- title: "Policy sync status" slug: "policy-sync-status" tags: ["Reference"] updated: 2026-09-03T18:40:47Z published: 2026-09-03T18:40:47Z canonical: "docs.trellix.com/policy-sync-status" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Policy sync status ### Description Get IPS policy sync status for a given job ID. ### Curl sample `curl -v https://<cmshost>/wsapis/v2.0.0/proxy/ipsgroup/sync_job/2b743755-2392-49d9-be9a-5c7060a8fe68` ### Method `GET` ### Response ``` {  "_create_time": "2019-12-19 06:18:09.354060+00:00",  "_last_updated_time": "2019-12-19 06:18:09.354060+00:00",  "create_time": 1576736289.35406,  "detailed_status": {    "dsg74": {      "_last_updated_time": "2019-12-19 06:18:09.354076+00:00",      "appl": "dsg74",      "last_updated_time": 1576736289.354076,      "reason": "",      "status": "queued",      "sync_req_id": "",      "tries": 0    }  },  "job_id": "2b743755-2392-49d9-be9a-5c7060a8fe68",  "job_request": {    "dst_appl_list": [      "dsg74"    ],    "src_group": "sysgroup.Web_MPS",    "use_cache": true  },  "job_type": "ips-sync",  "owner_type": "external",  "last_updated_time": 1576736289.35406,  "reason": "",  "status": "queued",  "tries": 0 } ``` ### Response code - 200 - 404 - 503 :